appwrite/server-ce Security Advisories for 0.9.3 (1)